ALTER TABLE RealConnection
	ADD FOREIGN KEY (RealConnectionID)
	REFERENCES TCActs(ActID)
	ON DELETE CASCADE
        ON UPDATE CASCADE
ALTER TABLE RealConnection 
	ADD FOREIGN KEY(ExecutorID) 
	REFERENCES Персонал(Код_работника)